<style type="text/css">

/* clear float div recurring */
div.clearboth {
	clear:both;
	height:0; 
	line-height:0; 
	font-size:0; 
	padding:0; 
	margin:0;
}

/* set background color in the div */
.background_div {
	background-color:;	
}

/* div that wrap all the forum */
div.front_end_wrapper {
	font-family:Helvetica Neue,Helvetica,Arial,sans-serif; 
	font-size:14px;
	margin:0 auto;
	padding-top: ;
	padding-bottom: ;
	color:#000000;
	word-wrap:break-word;
		max-width: 760px;
	}
div.front_end_wrapper a {
	border: 0;
}
div.front_end_wrapper a:hover {
	border: 0;
}

/* comment message style */
div.system_message {
	color: #FF0000;
	font-family: Arial,Helvetica Neue,Helvetica,sans-serif;
	font-size: 14px;
	font-weight: bold;
	font-style: normal;
	text-align: center;
	padding: 0 10px 16px 10px;	
}

/* forum navigation: "Create Topic", "Home" */
.forum_navig {
	float: left;
}
a.forum_nav_link {
	display:block;
	background-color: #e1e5eb;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-khtml-border-radius: 2px;
	border-radius: 2px;
	padding: 5px 8px !important;
	font-weight:bold;
	color:#888888;
	font-family:Helvetica Neue,Helvetica,Arial,sans-serif;
	font-size:12px;
	text-decoration: none !important;
	border: 0 !important;
}
a.forum_nav_link:hover {
	background-color: #e1e5eb;
	font-weight:bold;
	color:#888888;
	font-family:Helvetica Neue,Helvetica,Arial,sans-serif;
	font-size:12px;
	text-decoration: none !important;
	border: 0 !important;
	padding: 5px 8px !important;
}

/* search form style */
div.search_form {
	float: right;
	padding: 0 8px 0 20px;
}
div.search_form form {
	margin:0; 
	padding:0;
}
.searchinput {
	color: #888888;
	font-size: 12px;
	display:inline-block;
	padding: 5px 8px 4px 8px;
	/* height: 26px;  */
	margin:0;
	font-family: Helvetica Neue,Helvetica,Arial,sans-serif;
	border: 1px solid #e1e5eb;
	border-radius: 2px !important;
	-moz-border-radius: 2px !important;
	-webkit-border-radius: 2px !important;
	-khtml-border-radius: 2px !important;
	-webkit-appearance:none !important;
	appearance: none !important;
}
.searchinput:focus, .searchinput:active {
	border:1px solid #e1e5eb;
	box-shadow: inset 0 0 1px 1px #F0F0F0;
	-moz-box-shadow: inset 0 0 1px 1px #F0F0F0;
	-webkit-box-shadow: inset 0 0 1px 1px #F0F0F0;
	color: #888888;
}
.searchbtn {
	/* height:26px; */
	font-size: 12px;
	font-weight: bold;
	font-style: normal;
	font-family: Helvetica Neue,Helvetica,Arial,sans-serif;
	border: 0;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	background-color:#e1e5eb;
	cursor:pointer;
	color: #888888;
	padding: 6px 5px 4px 5px;
}
.searchbtn:hover, .searchbtn:active {
	background-color: #e2e2e2;
	color: #272727;
}

/* category drop down style */
div.category_dd {
	color: #888888;
	font-family: Helvetica Neue,Helvetica,Arial,sans-serif;
	font-size: 14px;
	float: right;
	padding:0;
}
.cat_dd_sel {
	color: #888888;
	font-family: Helvetica Neue,Helvetica,Arial,sans-serif;
	font-size: 14px;
	border: 1px solid #e1e5eb;
	/* height: 26px; */
	padding: 3px;
	margin:0;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	line-height:20px;
}
div.category_dd option {
	color: #888888;
	font-family: Helvetica Neue,Helvetica,Arial,sans-serif;
	font-size: 14px;
}

@media only screen and (max-width: 480px) {
	div.search_form {
		float: none;
		padding: 20px 0px;
	}
	.forum_navig {
		float: none;
		width: 50%;
	}
	div.category_dd {
		float: none;
	}
}

/* div that stay between navigation, category drop-down, search and the topics list */
.clear_nav_cat_sear {
	clear:both;
	height:26px;	
}

/* tables wrapper for overflow */
.table_overflow_hidden {
	overflow: auto;
}

/* table with all the listed topics start */
.table_topics {
	width: 100%;
	border-spacing: 0; 
	border-collapse: separate;
	border: solid 9px #fafafa; 
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	background-color: #FFFFFF;
	margin-bottom:14px;
}
.table_topics td  {
	padding: 2% 1%;
}
.table_topics th {
	padding: 1%;
}
.topics_th_left {
	width: 55%;
	text-align: left;
	background-color: #4d525b;
}
.topics_th_2nd_col {
	width: 23%;
	text-align: center;
	background-color: #4d525b;
}
.topics_th_3d_col {
	text-align: center;
	color:#FFFFFF;
	background-color: #4d525b;
	font-family: Helvetica Neue,Helvetica,Arial,sans-serif !important;
	font-size: 12px !important;
	font-weight: bold !important;
	font-style: normal !important; 
}
.topics_th_right {
	width: 13%;
	text-align: center !important;
	background-color: #4d525b;
}
.topics_th_links {
	color: #FFFFFF !important;
	font-family: Helvetica Neue,Helvetica,Arial,sans-serif !important;
	font-size: 12px !important;
	text-decoration: none !important;
	font-weight: bold !important;
	font-style: normal !important; 
}
.topics_th_links:hover {
	color: #e1e5eb !important;
	font-family: Helvetica Neue,Helvetica,Arial,sans-serif !important;
	font-size: 12px !important;
	text-decoration: underline !important;
	font-weight: bold !important;
	font-style: normal !important; 
}
.sticky_title {
	background-image:url(images/sticky.png);
	background-repeat: no-repeat;
	background-position: right center;	
	background-size: 2.8% auto;
	padding-right: 2% !important;		
}
.closed_title {
	background-image:url(images/padlock.png);
	background-repeat: no-repeat;
	background-position: right center;	
	background-size: 2% auto;
	padding-right: 2% !important;
}
.topics_td_left {
	text-align: left;
	border-bottom:solid 1px #eaeaea;
}
	.topics_table_img_title {
		width: 100% !important;
		border-spacing: 0 !important; 
		border: 0 !important;
	}
	.topics_table_img_title td  {
		padding: 0px;
	}
	.topics_img_td {
		width: 36px !important;
	}
		.topics_img_div {
			width:36px !important; 
			height: 36px !important; 
			overflow: hidden  !important; 
		}
			.topics_thumb {
				min-height:36px; 
				width:36px; 
				border:0;
				-webkit-border-radius: 50% !important;
				-moz-border-radius: 50% !important;
				border-radius: 50% !important;
			}
		.topics_title_td {
			padding-left: 10px !important;
		}
			a.topics_title_link {
				font-weight:bold !important;
				color:#eb6f57 !important;
				font-family:Arial,Helvetica Neue,Helvetica,sans-serif !important;
				font-size:14px !important;
				text-decoration: none !important;
			}
			a.topics_title_link:hover {
				font-weight:bold !important;
				color: #99a9b2 !important;
				font-family:Arial,Helvetica Neue,Helvetica,sans-serif !important;
				font-size:14px !important;
				text-decoration: underline !important;
			}
			.topics_posted_by {
				font-weight:normal;
				color:#686868;
				font-family:Helvetica Neue,Helvetica,Arial,sans-serif;
				font-size:12px;
				padding-top: 4px;
			}
.topics_stycky {
	background-color: #f9f9f9 !important; 
}
.topics_td_2nd_col {
	color:#9c9c9c;
	background-color: #f9f9f9;
	font-family:Verdana,Geneva,sans-serif;
	font-size:11px;
	font-weight:normal;
	font-style:normal;
	border-bottom:solid 1px #eaeaea; 
	text-align: left !important;	
	padding-left:10px !important;
}
.topics_td_3d_col {
	text-align: center;
	border-bottom:solid 1px #eaeaea;
}
.topics_td_right {
	text-align: center;
	border-bottom:solid 1px #eaeaea;
}

/* hide some info on mobile devices */
@media only screen and (max-width: 600px) {
	.topics_th_right {
		display: none;
		visibility:hidden;
	}
	.topics_td_right {
		display: none;
		visibility:hidden;
	}
}
/* hide some info on mobile devices */
@media only screen and (max-width: 360px) {
	.topics_th_3d_col {
		display: none;
		visibility:hidden;
	}
	.topics_td_3d_col {
		display: none;
		visibility:hidden;
	}
}

.showing_threads {
	color: #5a5454;
	background-color: #f9f9f9;
	font-family: Helvetica Neue,Helvetica,Arial,sans-serif;
	font-size: 11px;
	font-weight: normal;
	font-style: normal;
	text-align: left;
	padding: 4px;
}
.topics_no_here {
	border-left:solid 1px #eaeaea;
	border-right:solid 1px #eaeaea;
	border-bottom:solid 1px #eaeaea;
	padding:20px !important;
}
/* table with all the listed topics end */


/* pagination style */
div.pagination_f {
	color: #7f7f7f;
	background-color: #ffffff;
	font-family: Helvetica Neue,Helvetica,Arial,sans-serif;
	font-size:20px;
	font-weight:normal;
	font-style:normal;
	text-align: left; 
	padding: 30px 0 10px 0;
}
div.pagination_f a {
	color: #7f7f7f;
	padding: 4px 7px;
	margin: 1px;
	border: 1px solid #99a9b2;	
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	text-decoration: none;
}
div.pagination_f a:hover, div.pagination_f a:active {
	border: 1px solid #99a9b2;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	color: #99a9b2;
	background-color: #F8FBFD;
}
div.pagination_f span.current {
	padding: 4px 7px;
	margin: 1px;
	border: 1px solid #7f7f7f;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;		
	font-weight:normal;
	background-color: #7f7f7f;
	color: #FFFFFF;
}

.form_fields {
	color: #000000;
	background-color: #FFFFFF;
	font-family: Helvetica Neue,Helvetica,Arial,sans-serif;
	font-size: 16px;		
	font-weight: normal; 
	font-style: normal; 
	padding:5px;	
	border: solid 1px #dadada;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}
.form_fields:focus, .searchinput:active {
	border: solid 1px #eaeaea;
}
.form_textarea {
	font-size: 14px;		
	font-weight: normal; 
	font-style: normal; 
	width:95%;
	display:block; 
	float:left;
}
.form_field_50 {
	width:50%;
}
.form_field_95 {
	width:95%;
}
.form_dd_field {
	line-height:20px;
	padding:4px;
	margin:0;
	font-size: 16px;
	font-family: Helvetica Neue,Helvetica,Arial,sans-serif;
	background-color: #FFFFFF;
	border: solid 1px #dadada;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-khtml-border-radius: 2px;
	color: #000000;
}
.form_dd_field:focus, .form_dd_field:active { 
	border: solid 1px #eaeaea;
}
.form_upload {
	font-size:14px;
}
.form_captcha {
	background-color: #FFFFFF;
	border: solid 1px #dadada;
	padding:5px;
	font-family: Helvetica Neue,Helvetica,Arial,sans-serif;
	font-size: 16px;
	color: #000000;
	
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}
.form_captcha:focus, .form_captcha:active {
	border: solid 1px #eaeaea;
}
	.form_captcha_img {
		display:block;
		float:left;
	}
	.form_captcha_eq {
		float:left;
		padding-top:9px;
		padding-left:3px;
		padding-right:3px;
		font-size:20px;
		color:#666;
		font-weight:bold;
	}
	.form_captcha_math {
		width:34px;
		display:block;
		float:left;
		margin-top:4px;
		text-align: center;
	}
	.form_captcha_calc {
		float:left;
		padding-top:12px;
		padding-left:6px;
		font-size:12px;
	}
	.form_captcha_s {
		width:66px;
		display:block;
		float:left;
		margin-left:10px;
	}
	.form_asterisk {
		float:left;
		padding-left:5px;
		padding-top:10px;
	}
	
	#captcha_code {
		width: 274px;
		margin-top: 4px;
		color: #000000;
		background-color: #FFFFFF;
		font-family: Helvetica Neue,Helvetica,Arial,sans-serif;
		font-size: 16px;		
		font-weight: normal; 
		font-style: normal; 
		padding:5px;	
		border: solid 1px #dadada;
		-webkit-border-radius: 2px;
		-moz-border-radius: 2px;
		border-radius: 2px;
	}

.form_left {
	color:#000000;
	font-family: Arial,Helvetica Neue,Helvetica,sans-serif;
	font-size: 14px; 
	font-weight: normal; 
	font-style: normal; 
	border-bottom:solid 1px #eaeaea;
	text-align:left;
	width: 20%;
}
.form_right {
	color:#000000;
	font-family: Arial,Helvetica Neue,Helvetica,sans-serif;
	font-size: 14px; 
	font-weight: normal; 
	font-style: normal; 
	border-bottom:solid 1px #eaeaea; 
	text-align:left;
}
.form_header {
	color:#27274d;
	background-color: #eaeaea;
	font-family: Arial,Helvetica Neue,Helvetica,sans-serif;
	font-size: 13px; 
	font-weight: bold; 
	font-style: normal;  
}

/* topic with replies page start */
.topic_header {
	padding: 0 0 10px 0;
	color:#94a0a0;
	font-family:Helvetica Neue,Helvetica,Arial,sans-serif;
	font-size:18px;
	font-weight:bold;
	font-style:normal;
}
.table_topic_re_th { 
	color:#272727;
	background-color: #eaeaea;
	font-family: Helvetica Neue,Helvetica,Arial,sans-serif;
	font-size: 14px !important;
	font-weight: bold;
	font-style: normal;
	text-align:left;
}
.topic_re_cat {
	color: #be9c9c !important;
	font-family: Helvetica Neue,Helvetica,Arial,sans-serif !important;
	font-size:14px !important;
	text-decoration:none !important;
}
.topic_re_cat:hover {
	color: #9c9c9c !important;
	font-family: Helvetica Neue,Helvetica,Arial,sans-serif !important;
	font-size:14px !important;
	text-decoration: underline !important;
}
.topic_re_tr_img { 
	border-bottom:solid 2px #eaeaea;
	width:60px;
	font-weight: normal;
	text-align:center;
	vertical-align: top;	
	padding-left: 0px !important;
	padding-right: 0px !important;
}
.topic_re_img_div {
	padding: 4px 10px;
	text-align: center;
}
	.topic_re_img {	
		width: 60px;
		-webkit-border-radius: 2px !important;
		-moz-border-radius: 2px !important;
		border-radius: 2px !important;
	}
	.name_under_img {
		color: #9c9c9c;	
		font-family: Arial,Helvetica Neue,Helvetica,sans-serif;
		font-size:14px !important;
		font-weight: bold;
		font-style: normal;
		text-align: center;
		padding-bottom: 16px;
	}
.topic_re_text {
	color: #222;
	font-family: Arial,Helvetica Neue,Helvetica,sans-serif;
	font-size: 14px;
	font-weight: normal;
	font-style: normal;
	line-height: 20px;	
	text-align: left;
	vertical-align: top;
	border-bottom:solid 2px #eaeaea;
	padding-bottom: 16px;
}
.replies_head_div {
	float: left;
}
.replies_num_div {
	color: #272727; 
	font-size: 14px; 
	float: right;
}


@media only screen and (max-width: 480px) {
	.topic_re_text {
		display: block;
	}
	.topic_re_tr_img {
		display: block;
	}
}


/* "Create Thread" / "Post Reply" buttons style */
.submitbtn {
	height:26px;
	font-size: 12px;
	font-weight: bold;
	font-style: normal;
	font-family: Helvetica Neue,Helvetica,Arial,sans-serif;
	border: 0;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	background-color:#eaeaea;
	cursor:pointer;
	color: #272727;
	padding: 0 5px;
}
.submitbtn:hover, .submitbtn:active {
	background-color: #fafafa;
	color: #272727;
	padding: 0 5px;
}

</style>